#CHIP_TARGET_ARCH := armv6m

CHIP_DEFS += CHIP_CORETYPE_ANDES_D45

#CHIP_CORE_FLAGS = -mcpu=cortex-m0 -mthumb

CHIP_TOOLCHAIN_TARGET ?= riscv32-unknown-elf-

CHIP_CFLAGS  += $(CHIP_CORE_FLAGS)
CHIP_ASFLAGS += $(CHIP_CORE_FLAGS)
CHIP_LDFLAGS += $(CHIP_CORE_FLAGS)
